<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>2/play_weapon_10007_2_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{2100,0},{114,292}}</string>
                <key>offset</key>
                <string>{-15,149}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{328,5},{114,292}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{2464,280},{98,230}}</string>
                <key>offset</key>
                <string>{4,111}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{355,74},{98,230}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{1724,296},{138,186}}</string>
                <key>offset</key>
                <string>{20,96}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{351,111},{138,186}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{3232,244},{76,162}}</string>
                <key>offset</key>
                <string>{18,81}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{380,138},{76,162}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{3004,0},{90,256}}</string>
                <key>offset</key>
                <string>{15,118}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{370,54},{90,256}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{600,0},{118,328}}</string>
                <key>offset</key>
                <string>{5,125}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{346,11},{118,328}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{2214,0},{108,282}}</string>
                <key>offset</key>
                <string>{-9,148}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{337,11},{108,282}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{240,408},{102,264}}</string>
                <key>offset</key>
                <string>{-5,152}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{344,16},{102,264}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{1736,0},{120,296}}</string>
                <key>offset</key>
                <string>{47,142}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{387,10},{120,296}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{1502,304},{206,222}}</string>
                <key>offset</key>
                <string>{58,105}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{355,84},{206,222}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{2864,0},{258,140}}</string>
                <key>offset</key>
                <string>{56,50}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{327,180},{258,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{3076,256},{254,156}}</string>
                <key>offset</key>
                <string>{48,64}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{321,158},{254,156}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{1962,294},{178,264}}</string>
                <key>offset</key>
                <string>{47,124}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{358,44},{178,264}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{456,0},{144,334}}</string>
                <key>offset</key>
                <string>{51,133}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{379,0},{144,334}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{1284,0},{130,306}}</string>
                <key>offset</key>
                <string>{17,139}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{352,8},{130,306}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{996,0},{108,314}}</string>
                <key>offset</key>
                <string>{21,137}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{367,6},{108,314}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{2558,0},{218,278}}</string>
                <key>offset</key>
                <string>{73,129}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,32},{218,278}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{2322,0},{280,236}}</string>
                <key>offset</key>
                <string>{62,121}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{322,61},{280,236}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{2226,282},{238,224}}</string>
                <key>offset</key>
                <string>{31,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{312,145},{238,224}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{1856,0},{294,244}}</string>
                <key>offset</key>
                <string>{49,33}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{302,145},{294,244}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{718,0},{278,314}}</string>
                <key>offset</key>
                <string>{64,37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{325,106},{278,314}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{236,424}}</string>
                <key>offset</key>
                <string>{34,63}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{316,25},{236,424}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{504,334},{176,308}}</string>
                <key>offset</key>
                <string>{71,146}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{383,0},{176,308}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{1594,0},{142,296}}</string>
                <key>offset</key>
                <string>{56,136}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{385,16},{142,296}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{2830,270},{246,220}}</string>
                <key>offset</key>
                <string>{50,103}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{327,87},{246,220}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{812,314},{194,274}}</string>
                <key>offset</key>
                <string>{32,100}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{335,63},{194,274}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{1086,314},{194,238}}</string>
                <key>offset</key>
                <string>{24,20}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{327,161},{194,238}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{1324,306},{178,200}}</string>
                <key>offset</key>
                <string>{16,7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{327,193},{178,200}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{2562,278},{220,268}}</string>
                <key>offset</key>
                <string>{45,17}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{335,149},{220,268}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{236,0},{220,408}}</string>
                <key>offset</key>
                <string>{67,66}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{357,30},{220,408}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{1104,0},{180,308}}</string>
                <key>offset</key>
                <string>{52,135}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{362,11},{180,308}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{1414,0},{180,304}}</string>
                <key>offset</key>
                <string>{71,128}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{381,20},{180,304}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{3094,0},{90,246}}</string>
                <key>offset</key>
                <string>{1,122}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,55},{90,246}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{3232,320},{72,144}}</string>
                <key>offset</key>
                <string>{-20,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{344,179},{72,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{1862,294},{100,182}}</string>
                <key>offset</key>
                <string>{-43,14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{307,195},{100,182}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{3232,392},{84,136}}</string>
                <key>offset</key>
                <string>{-34,23}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{324,209},{84,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{3300,0},{94,148}}</string>
                <key>offset</key>
                <string>{-32,24}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{321,202},{94,148}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{3184,0},{116,244}}</string>
                <key>offset</key>
                <string>{-11,97}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{331,81},{116,244}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{2776,0},{88,270}}</string>
                <key>offset</key>
                <string>{6,121}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{362,44},{88,270}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10007_2_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,424},{86,240}}</string>
                <key>offset</key>
                <string>{-2,102}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{355,78},{86,240}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>play_weapon_10007_run0.pvr.ccz</string>
            <key>size</key>
            <string>{3406,510}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:ac91eacfdb1e966dbfee250e4ecb199c:1/1$</string>
            <key>textureFileName</key>
            <string>play_weapon_10007_run0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
